﻿@import url(../lib/bootstrap/css/bootstrap.css);

@import url(honeywell-fonts.css);

html {
    height: auto;
    width: 100%;
}

body {
    height: 100%;
    margin-top: 0px;
    width: 100%;
}

.body-content {
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.login-page-honeywell {
    fill: #f7f7f7;
    height: 900px;
    width: 1600px;
}

.login-box {
    background: rgb(255, 255, 255);
    border-radius: 0px;
    box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.1);
    height: 567px;
    left: 50%;
    margin-left: -286px;
    margin-top: -283px;
    position: absolute;
    top: 50%;
    width: 573px;
}

.login-box-header {
    height: 30px;
    left: 50%;
    margin-left: -82px;
    position: absolute;
    top: 94px;
    width: 164px;
}

.login-list {
    left: 50%;
    margin-left: -189px;
    position: absolute;
    top: 173px;
}

.copyright-Honeywell {
    color: rgb(112, 112, 112);
    font-family: 'Honeywell Sans Web';
    font-size: 12px;
    font-weight: 500;
    height: 20px;
    left: 50%;
    letter-spacing: 0px;
    line-height: 20px;
    margin-left: -189px;
    position: absolute;
    text-align: center;
    top: 467px;
    width: 378px;
}

.login-list-header {
    background: rgb(255, 255, 255);
    margin-bottom: 25px;
    margin-top: 0px;
}

.login-list-header-text {
    color: rgb(48, 48, 48);
    font-family: 'Honeywell Sans Web', 'Times New Roman';
    font-size: 26px;
    font-weight: 500;
    height: 34px;
    letter-spacing: 0px;
    line-height: 34px;
    margin: 0px;
    width: 130px;
}

.login-list-content {
    list-style: none;
    margin-left: 0px;
    padding-left: 0;
}

.login-list-item {
    height: 60px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    width: 378px;
}

.login-list-btn {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(208, 208, 208);
    border-radius: 0px;
    color: rgb(18, 116, 183);
    font-family: 'Honeywell Sans Web', 'Times New Roman';
    font-size: 14px;
    font-weight: bold;
    height: 60px;
    letter-spacing: 0.5px;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
    position: relative;
    text-align: left;
    width: 378px;
}

.icon-arrow-login {
    border-radius: 0px;
    display: inline-block;
    height: 24px;
    left: 339px;
    position: absolute;
    top: 18px;
    width: 24px;
}

.right-arrow { transform: scaleX(-1); }

.list-empty {
    background-color: #fcf8e3;
    border: 1px solid transparent;
    border-color: #faebcc;
    border-radius: 4px;
    color: #8a6d3b;
    height: 80px;
    margin-bottom: 20px;
    padding: 15px;
    width: 378px;
}

.tenant-selection-page {
    fill: #f7f7f7;
    height: 900px;
    width: 1600px;
}

.selection-box {
    background: rgb(254, 254, 254);
    border-radius: 0px;
    box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.1);
    color: rgb(48, 48, 48);
    font-family: 'Honeywell Sans Web', 'Times New Roman';
    font-size: 18px;
    font-weight: bold;
    left: 50%;
    margin-left: -286px;
    margin-top: -283px;
    min-height: 162px;
    padding: 30px 0px 35px 36px;
    position: absolute;
    text-align: left;
    top: 50%;
    width: 572px;
}

.icon-close {
    height: 24px;
    left: 517.62px;
    position: absolute;
    top: 29.91px;
    width: 24px;
}

.selection-box-list {
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 37px 0px 0px 0px;
    position: relative;
    top: 0px;
    width: 500px;
}

.selection-list-item {
    background: rgb(255, 255, 255);
    height: 76px;
    margin-bottom: 8px;
    width: 500px;
}

.icon-arrow-selection {
    border-radius: 0px;
    display: inline-block;
    height: 24px;
    left: 456px;
    position: absolute;
    top: 23px;
    width: 24px;
}

.selection-list-btn {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(224, 224, 224);
    border-radius: 0px;
    color: rgb(18, 116, 183);
    font-family: 'Honeywell Sans Web', 'Times New Roman';
    font-size: 16px;
    font-weight: bold;
    height: 76px;
    margin: 0px;
    padding: 0px;
    padding-left: 18px;
    position: relative;
    text-align: left;
    width: 500px;
}

.selection-list-btn-text {
    color: rgb(48, 48, 48);
    font-family: 'Honeywell Sans Web', 'Times New Roman';
    font-size: 16px;
    font-weight: bold;
    left: -12px;
    position: relative;
    top: 28px;
}

.scopes-empty {
    background-color: #fcf8e3;
    border: 1px solid transparent;
    border-color: #faebcc;
    border-radius: 4px;
    color: #8a6d3b;
    height: 80px;
    margin: 20px 0px 20px 0px;
    padding: 15px;
    width: 500px;
}

.navbar-header {
    position: relative;
    top: -4px;
}

.navbar-brand > .icon-banner {
    display: inline;
    position: relative;
    top: -2px;
}

.icon {
    position: relative;
    top: -10px;
}

.logged-out iframe {
    display: none;
    height: 0;
    width: 0;
}

.page-consent .client-logo { float: left; }

.page-consent .client-logo img {
    height: 80px;
    width: 80px;
}

.page-consent .consent-buttons { margin-top: 25px; }

.page-consent .consent-form .consent-scopecheck {
    display: inline-block;
    margin-right: 5px;
}

.page-consent .consent-form .consent-description { margin-left: 25px; }

.page-consent .consent-form .consent-description label { font-weight: normal; }

.page-consent .consent-form .consent-remember { padding-left: 16px; }

.grants .page-header { margin-bottom: 10px; }

.grants .grant {
    border-bottom: 1px solid lightgray;
    margin-top: 20px;
    padding-bottom: 20px;
}

.grants .grant img {
    height: 100px;
    width: 100px;
}

.grants .grant .clientname {
    font-size: 140%;
    font-weight: bold;
}

.grants .grant .granttype {
    font-size: 120%;
    font-weight: bold;
}

.grants .grant .created {
    font-size: 120%;
    font-weight: bold;
}

.grants .grant .expires {
    font-size: 120%;
    font-weight: bold;
}

.grants .grant li {
    display: inline;
    list-style-type: none;
}

.grants .grant li:after { content: ', '; }

.grants .grant li:last-child:after { content: ''; }